{
  "pages": [{
      "path": "pages/guide/index",
      "style": {
        "navigationBarTitleText": "引导页",
        "navigationStyle": "custom",
        "disableScroll": true
      }
    }, {
      "path": "pages/people/people",
      "style": {}
    },
    {
      "path": "pages/life/life",
      "style": {}
    }, {
      "path": "pages/enterprise/enterprise",
      "style": {}
    },
    {
      "path": "pages/consult/consult",
      "style": {}
    },
    {
      "path": "pages/my/my",
      "style": {}
    },
    {
      "path": "pages/authorize/authorize",
      "style": {
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/phone/index",
      "style": {
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/agreement/user-agreement",
      "style": {}
    }
  ],
  "subPackages": [{
      "root": "packages/enterprise",
      "pages": [{
          "path": "pages/my-appeal/my-appeal",
          "name": "enterprise",
          "style": {}
        },
        {
          "path": "pages/details/details",
          "name": "enterprise",
          "style": {}
        },
        {
          "path": "pages/issue-appeal/issue-appeal",
          "name": "enterprise",
          "style": {}
        },
        {
          "path": "pages/relation-enterprise/relation-enterprise",
          "name": "enterprise",
          "style": {}
        },
        {
          "path": "pages/create-enterprise/create-enterprise",
          "name": "enterprise",
          "style": {}
        },
        {
          "path": "pages/discount/discount",
          "name": "enterprise",
          "style": {}
        },
        {
          "path": "pages/discount/discount-details",
          "name": "enterprise",
          "style": {}
        },
        {
          "path": "pages/discount/discount-list",
          "name": "enterprise",
          "style": {}
        }
      ]
    },
    {
      "root": "packages/life",
      "pages": [{
          "path": "pages/life-list/life-list",
          "name": "life",
          "style": {}
        },
        {
          "path": "pages/scenic-list/scenic-list",
          "name": "life",
          "style": {}
        }
      ]
    },
    {
      "root": "packages/people/",
      "pages": [{
          "path": "pages/second/second",
          "name": "people",
          "style": {}
        },
        {
          "path": "pages/second/second-community",
          "name": "people",
          "style": {}
        },
        {
          "path": "pages/masses/masses",
          "name": "people",
          "style": {}
        },
        {
          "path": "pages/masses-create/masses-create",
          "name": "people",
          "style": {}
        },
        {
          "path": "pages/masses-detail/masses-detail",
          "name": "people",
          "style": {}
        },
        {
          "path": "pages/masses-appraise/masses-appraise",
          "name": "people",
          "style": {}
        },
        {
          "path": "pages/mediate/mediate",
          "name": "people",
          "style": {}
        },
        {
          "path": "pages/mediate-select/mediate-select",
          "name": "people",
          "style": {}
        },
        {
          "path": "pages/mediate-create/mediate-create",
          "name": "people",
          "style": {}
        },
        {
          "path": "pages/mediate-detail/mediate-detail",
          "name": "people",
          "style": {}
        },
        {
          "path": "pages/mediate-my-list/mediate-my-list",
          "name": "people",
          "style": {}
        },
        {
          "path": "pages/mediate-my-details/mediate-my-details",
          "name": "people",
          "style": {}
        },
        {
          "path": "pages/law-list/law-list",
          "name": "people",
          "style": {}
        },
        {
          "path": "pages/assembly/assembly",
          "name": "people",
          "style": {}
        },
        {
          "path": "pages/assembly-detail/assembly-detail",
          "name": "people",
          "style": {}
        },
        {
          "path": "pages/party-branch/party-branch",
          "name": "people",
          "style": {}
        },
        {
          "path": "pages/party-branch/create",
          "name": "people",
          "style": {}
        },
        {
          "path": "pages/guide/guide",
          "name": "people",
          "style": {}
        },
        {
          "path": "pages/guide-detail/guide-detail",
          "name": "people",
          "style": {}
        },
        {
          "path": "pages/area/area",
          "name": "people",
          "style": {}
        },
        {
          "path": "pages/area-detail/area-detail",
          "name": "people",
          "style": {}
        },
        {
          "path": "pages/doctor/doctor",
          "name": "people",
          "style": {}
        },
        {
          "path": "pages/doctor-archives/doctor-archives",
          "name": "people",
          "style": {}
        },
        {
          "path": "pages/apply-doctor/apply-doctor",
          "name": "people",
          "style": {}
        },
        {
          "path": "pages/doctor-my/doctor-my",
          "name": "people",
          "style": {}
        },
        {
          "path": "pages/inquiries-create/inquiries-create",
          "name": "people",
          "style": {}
        },
        {
          "path": "pages/ai-im/ai-im",
          "name": "people",
          "style": {}
        },
        {
          "path": "pages/party-newspaper/index",
          "name": "people",
          "style": {}
        },
        {
          "path": "pages/party-newspaper/detail",
          "name": "people",
          "style": {}
        },
        {
          "path": "pages/party-newspaper/create",
          "name": "people",
          "style": {}
        },
        {
          "path": "pages/activity-mien/index",
          "name": "people",
          "style": {}
        },
        {
          "path": "pages/activity-mien/detail",
          "name": "people",
          "style": {}
        },
        {
          "path": "pages/volunteering/index",
          "name": "people",
          "style": {}
        }
      ]
    },
    {
      "root": "packages/public/",
      "pages": [{
          "path": "pages/details/details",
          "name": "public",
          "style": {}
        },
        {
          "path": "pages/details/details-no-ops",
          "name": "public",
          "style": {}
        },
        {
          "path": "pages/service-record/service-record",
          "name": "public",
          "style": {}
        },
        {
          "path": "pages/service-record/service-record-detail",
          "name": "public",
          "style": {}
        },
        {
          "path": "pages/inquiry/inquiry-list",
          "name": "public",
          "style": {}
        },
        {
          "path": "pages/inquiry/inquiry-detail",
          "name": "public",
          "style": {}
        },
        {
          "path": "pages/web-view/web-view",
          "name": "public",
          "style": {}
        },
        {
          "path": "pages/chief-expert/chief-expert",
          "name": "public",
          "style": {}
        }
      ]
    },
    {
      "root": "packages/my/",
      "pages": [{
          "path": "pages/message-center/message-center",
          "name": "my",
          "style": {}
        },
        {
          "path": "pages/integral/integral",
          "name": "my",
          "style": {}
        },
        {
          "path": "pages/appeal/appeal",
          "name": "my",
          "style": {}
        },
        {
          "path": "pages/random-clap/random-clap",
          "name": "my",
          "style": {}
        },
        {
          "path": "pages/collection/collection",
          "name": "my",
          "style": {}
        },
        {
          "path": "pages/mediate/mediate",
          "name": "my",
          "style": {}
        },
        {
          "path": "pages/account/account",
          "name": "my",
          "style": {}
        },
        {
          "path": "pages/role/role",
          "name": "my",
          "style": {}
        },
        {
          "path": "pages/certification/certification",
          "name": "my",
          "style": {}
        },
        {
          "path": "pages/setup/setup",
          "name": "my",
          "style": {}
        },
        {
          "path": "pages/party-member-auth/party-member-auth",
          "name": "my",
          "style": {}
        },
        {
          "path": "pages/my-masses/my-masses",
          "name": "my",
          "style": {}
        },
        {
          "path": "pages/my-masses/my-masses-details",
          "name": "my",
          "style": {}
        },
        {
          "path": "pages/patient/patient",
          "name": "my",
          "style": {}
        },
        {
          "path": "pages/my-patient/my-patient",
          "name": "my",
          "style": {}
        },
        {
          "path": "pages/my-patient-details/my-patient-details",
          "name": "my",
          "style": {}
        },
        {
          "path": "pages/create-server-record/create-server-record",
          "name": "my",
          "style": {}
        },
        {
          "path": "pages/my-masses/my-masses-appraise",
          "name": "my",
          "style": {}
        },
        {
          "path": "pages/my-masses/my-masses-reply",
          "name": "my",
          "style": {}
        }
      ]
    }
  ],
  "tabBar": {
    "custom": false,
    "color": "#000000",
    "selectedColor": "#FE3B53",
    "backgroundColor": "#ffffff",
    "position": "bottom",
    "borderStyle": "black",
    "list": [{
        "pagePath": "pages/people/people",
        "text": "民生",
        "iconPath": "static/images/tabbar/ic-people.png",
        "selectedIconPath": "static/images/tabbar/ic-people.png"
      },
      {
        "pagePath": "pages/life/life",
        "text": "生活",
        "iconPath": "static/images/tabbar/ic-life.png",
        "selectedIconPath": "static/images/tabbar/ic-life.png"
      },
      {
        "pagePath": "pages/enterprise/enterprise",
        "text": "惠企",
        "iconPath": "static/images/tabbar/ic-enterprise.png",
        "selectedIconPath": "static/images/tabbar/ic-enterprise.png"
      },
      {
        "pagePath": "pages/consult/consult",
        "text": "资讯",
        "iconPath": "static/images/tabbar/ic-consult.png",
        "selectedIconPath": "static/images/tabbar/ic-consult.png"
      },
      {
        "pagePath": "pages/my/my",
        "text": "我的",
        "iconPath": "static/images/tabbar/ic-my.png",
        "selectedIconPath": "static/images/tabbar/ic-my.png"
      }
    ]
  },
  "useExtendedLib": {},
  "permission": {
    "scope.userLocation": {
      "desc": "你的位置信息将用于小程序位置接口的效果展示"
    }
  },
  "requiredBackgroundModes": [
    "audio",
    "location"
  ],
  "requiredPrivateInfos": [
    "getLocation"
  ],
  "plugins": {
    "myPlugin": {
      "version": "1.4.0",
      "provider": "wx3572fa9e027e055a"
    }
  },
  "sitemapLocation": "sitemap.json",
  "easycom": {
    "autoscan": true,
    "custom": {
      "^custom-nav-bar$": "@/components/custom-nav-bar/custom-nav-bar"
    }
  },
  "globalStyle": {
    "backgroundTextStyle": "dark",
    "navigationBarBackgroundColor": "#fff",
    "navigationBarTitleText": "",
    "navigationBarTextStyle": "black",
    "navigationStyle": "custom"
  }
}